<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for advertisement in advertisement package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  advertisement module in advertisement package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Advertisement',
    'names' => 'Advertisements',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Advertisements',
        'sub' => 'Advertisements'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'category_id'         => [],
            'type'                => [],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'client_id'                  => 'Please enter client id',
        'category_id'                => 'Please select category',
        'type'                       => 'Please enter type',
        'slug'                       => 'Please enter slug',
        'title'                      => 'Please enter title',
        'details'                    => 'Please enter details',
        'price'                      => 'Please enter price',
        'images'                     => 'Please enter images',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'client_id'                  => 'Client id',
        'category_id'                => 'Category',
        'type'                       => 'Type',
        'slug'                       => 'Slug',
        'title'                      => 'Title',
        'details'                    => 'Details',
        'price'                      => 'Price',
        'images'                     => 'Images',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],
];
